<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1" />
    <link href="./assets/css/bootstrap.css" type="text/css" rel="stylesheet" />
    <link href="./RPS.css" type="text/css" rel="stylesheet" />
    <link
      href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta1/dist/css/bootstrap.min.css"
      rel="stylesheet"
      integrity="sha384-giJF6kkoqNQ00vy+HMDP7azOuL0xtbfIcaT9wjKHr8RbDVddVHyTfAAsrekwKmP1"
      crossorigin="anonymous"
    />
    
    <title>Rock Paper Scissor</title>
</head>
<body class="page-satu">
  <header>
    <div class="container mt-5">
      <div class="row">
        <div class="col-12">
          <ul class="list-inline judul">
            <li class="list-inline-item">
              <a href="/"><i><img src="./assets/icon/chevron-left.svg" style="width: 2.5rem;"/></i></a>
            </li>
            <li class="list-inline-item">
                ><img
                  src="./assets/icon/rockpaperscissors.svg"
                  style="width: 4rem"
              /></i>
            </li>
            <li class="list-inline-item">
              <p class="fs-3 fw-bold text-warning">ROCK PAPER SCISSOR</p>
            </li>
          </ul>
        </div>
      </div>
    </div>
    </header>

    <div class="container mt-5">
      <div class="container fs-1 fw-bold text text-center" id="resultDesc">
        <p>Let's Fight !!!</p>
      </div>
      <div class="container mb-5">
        <div class="row">
          <div class="col-4 d-flex align-items-center flex-column">
            <p class="fs-3 fw-bold">Player 1</p>
            <img src="./assets/icon/batu.png" style="width: 75px;" id="r" class="mt-3 mb-5">
            <img src="./assets/icon/kertas.png" style="width: 50px;" id="p" class="mb-5">
            <img src="./assets/icon/gunting.png" style="width: 50px;" id="s" class="mb-5">
          </div>
        <div class="col-4 d-flex justify-content-center align-items-center fs-1 fw-bold text-danger" id="result">
          <p>VS</p>
        </div>
        <div class="col-4 d-flex align-items-center flex-column">
          <p class="fs-3 fw-bold text text-center">COM</p>
          <img src="./assets/icon/batu.png" style="width: 75px;" class="mt-3 mb-5">
          <img src="./assets/icon/kertas.png" style="width: 50px;" class="mb-5">
          <img src="./assets/icon/gunting.png" style="width: 50px;" class="mb-5">
        </div>
      </div>
    </div>
    <div class="container">
      <div class="row">
        <div class="col-4"></div>
        <div class="col-4 d-flex justify-content-center align-items-center">
          <a href="/rps"><img src="./assets/icon/refresh.png" style="width: 50px;" id="refresh"></a>
        </div>
        <div class="col-4"></div>
      </div>
    </div>
    </div>
    <script src="./RPS.js"></script>
    <script
      src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta1/dist/js/bootstrap.bundle.min.js"
      integrity="sha384-ygbV9kiqUc6oa4msXn9868pTtWMgiQaeYH7/t7LECLbyPA2x65Kgf80OJFdroafW"
      crossorigin="anonymous"
    ></script>
</body>
</html>
